<style type="text/css">
        
         /* ================= General ======================= */
        
        html {
            -webkit-text-size-adjust: none;
            font-size: 100%;
        }
        
        body {
            font-size: 100%;
            background: #272727;
            font-family: 'Open Sans', sans-serif !important;
        }
        
        *:focus {
            outline: none;
        }
        
        select::-ms-expand{
          display:none;
        }
        
         .maintable
        {
	        font-family: 'Segoe UI',sans-serif, 'Open Sans';
            border: 0px;
        }
        
       
    /* ================ Listings =================== */
      
    .cell1 {
        text-align: left;
    }
    
    .cell2, .cell3, .cell4 {
        text-align: center;
    }
    
    .cell1 > table, .cell2 > table, .cell3 > table, .cell4 > table
    {
        height: 100px;
        width: 100%;
        border: 0;
    }

    .cell1, .cell1header { width: 40%;color: #a5a5a5;text-align: left;}
    .cell2, .cell2header { width: 20%;color: #a5a5a5;}
    .cell3, .cell3header { width: 20%;color: #a5a5a5;}
    .cell4, .cell4header { width: 20%;color: #a5a5a5;}
       
    .cell2value1 {font-size: 12px;color: #0000ff;background: #ffff00;}
    .cell3value1 {font-size: 12px;color: #0000ff;background: #ffff00;}
    .cell4value1 {font-size: 12px;color: #228b22;background: #ffff00;}
    
    .mobilelabel{ display: inline;line-height: 12px; text-align: left; font-size: 12px;color: #a5a5a5; }

    

    
    @media only screen and (max-width: 450px)
    {
        .phonevalue{ margin-top: 10px; }
    }
        
    @media only screen and (min-width: 1200px)
    {
        .cell1smallervalue2row { display: none; }
        .cell3value2{ display: inline; }
    }
        
    @media only screen and (min-width: 930px) and (max-width: 1199px)
    {
        .cell1, .cell1header { width: 30%;}
        .cell2, .cell2header { width: 14%;}
        .cell3, .cell3header { display: none; }
        .cell4, .cell4header { width: 13%; }
        .cell5, .cell5header { width: 11%; }
        .cell6, .cell6header { width: 12%; }
        .cell7, .cell7header { width: 20%; }
        
        .cell1smallervalue2row { display: none; }
        .cell2value2{ display: inline; }
        .cell4value3{ display: inline; }
    }
    
    @media only screen and (min-width: 760px) and (max-width: 929px)
    {
        .cell1smaller { width: 100%; }
        .cell1bigger { display: none; }
        
        .cell1, .cell1header { width: 25%;}
        .cell2, .cell2header { width: 15%;}
        .cell3, .cell3header { display: none; }
        .cell4, .cell4header { width: 15%; }
        .cell5, .cell5header { width: 13%; }
        .cell6, .cell6header { width: 12%; }
        .cell7, .cell7header { width: 20%; }
        
        .cell2value2{ display: inline; }
        .cell4value3{ display: inline; }
    }
    
    @media only screen and (min-width: 666px) and (max-width: 759px)
    {
        .cell1smaller { width: 100%; }
        .cell1bigger { display: none; }
        
        .cell1, .cell1header { width: 20%;}
        .cell2, .cell2header { width: 20%;}
        .cell3, .cell3header { display: none; }
        .cell4, .cell4header { width: 18%; }
        .cell5, .cell5header { width: 20%; }
        .cell6, .cell6header { display: none; }
        .cell7, .cell7header { width: 22%; }
        
        .cell5value3 {display: inline;}
        .cell5value4 {display: inline;}
        .cell5value5 {display: inline;}
        .cell5value6 {display: inline;}
        
        .cell2value2{ display: inline; }
        .cell4value3{ display: inline; }
        
        .cell2text { width: 53%; }
        .cell3text { width: 22%; }
    }
    
    @media only screen and (min-width: 451px) and (max-width: 665px /*665px*/)
    {
        /*.cell1smaller { width: 100%; }
        .cell1bigger { display: none; }
        .lendernamenot624{ font-family: "Segoe UI"; }
        
        .cell1, .cell1header { width: 25%;}
        .cell2, .cell2header { width: 20%;}
        .cell3, .cell3header { display: none; }
        .cell4, .cell4header { display: none; }
        .cell5, .cell5header { display: none; }
        .cell6, .cell6header { display: none; }
        .cell61 { display: table-cell;width: 25%; }
        .cell7, .cell3text { width: 30%; }
        .gobtn650 { font-size: 14px; padding: 8px 10px 8px 10px; }
        
        .cell2value1{ font-size: 22px; }
        .cell2value2{ display: inline; }
        .cell4value3{ display: inline; }
        
        .cell5value3 {display: inline;}
        .cell5value4 {display: inline;}
        .cell5value5 {display: inline;}
        .cell5value6 {display: inline;}
        
        .cell6value1{font-size: 14px;}
        .cell6value3{font-size: 14px;}
        
        .cell1smaller, .cell1bigger, .cell2 td, .cell4 td, .cell5 td, .cell6 td, .cell61 td, .cell2text td { vertical-align: top;padding-top: 10px; }
        .textadvertisercell .cell2text ul { margin-top: 0px;margin-right: 5px;}*/
        
        .cell1smaller { width: 100%; }
        .cell1bigger { display: none; }
        
        .cell1, .cell1header { width: 20%;}
        .cell2, .cell2header { width: 17%;}
        .cell3, .cell3header { display: none; }
        .cell4, .cell4header { width: 18%; }
        .cell5, .cell5header { width: 20%; }
        .cell6, .cell6header { display: none; }
        .cell7, .cell7header { width: 25%; }
        
        .cell2value1 { font-size: 18px; }
        .cell2value2 { font-size: 10px; }
        
        .cell4value1 { font-size: 14px; }
        .cell4value2 { font-size: 10px; }
        
        .cell5value1 {font-size: 14px;}
        .cell5value2 {font-size: 10px;}
        .cell5value3 {display: inline; font-size: 12px;}
        .cell5value4 {display: inline;}
        .cell5value5 {display: inline;font-size: 12px;}
        .cell5value6 {display: inline;}
        
        .cell2value2{ display: inline; }
        .cell4value3{ display: inline; }
        
        .cell2text { width: 53%; }
        .cell3text { width: 22%; }
        
        .gobtn650 { font-size: 14px;padding: 8px 10px 8px 10px;  }
        
        .tbheaderrow { display: none; }
        
        .advertiserdisclosure a { font-size: 10px;font-family: "Segoe UI"; }
    }
    
    
    
    @media only screen and (min-width: 30px) and (max-width: 450px)
    {
        .cell1 > table, .cell2 > table, .cell3 > table { height: 70px; }
        .cell4 > table, .cell5 > table, .cell6 > table, .cell1text > table { height: 70px; }
        .cell7 > table, .cell3text > table  { height: 55px; }
        
        .cell1smallervalue2row { display: none; }
        .lendernamenot624{ font-family: "Segoe UI"; }
        
        .cell1, .cell1header { /*width: 67%;*/width: 100%;}
        .cell2, .cell2header { width: 33%;}
        .cell3, .cell3header { display: none; }
        .cell4, .cell4header { width: 34%; }
        .cell5, .cell5header { width: 33%; }
        .cell6, .cell6header { /*width: 33%;*/display: none; }
        .cell7, .cell7header, .cell3text { width: 100%;padding-bottom: 10px; border-top: 1px solid #e6e6e6; }
        .cell7 > table, .cell3text > table { margin: auto;width: 98%;  }
        .cell7 .fixedtop, .cell3text .fixedtop { width: 98%;  }
        
        .cell7 td, .cell3text td { vertical-align: bottom; }
        
        .cell2value1{ font-size: 22px; }
        .cell2value2{ display: inline; }
        .cell4value3{ display: inline; }
        
        .cell5value3 {display: inline;font-size: 12px;}
        .cell5value4 {display: inline;font-size: 10px;color: #a5a5a5; }
        .cell5value5 {display: inline;font-size: 12px;}
        .cell5value6 {display: inline;font-size: 10px;color: #a5a5a5;}
        
        .cell6value1{font-size: 14px;}
        .cell6value3{font-size: 14px;}
        
        .cell1smaller, .cell1bigger, .cell2 td, .cell4 td, .cell5 td, .cell6 td, .cell2text td { vertical-align: top;padding-top: 10px; }
        .cell1text { width: 100%; }
        .cell2text { width: 100%;text-align: center; }
        .textadvertisercell .cell2text { width: 100%;text-align: left;}
        .textadvertisercell .cell2text ul { margin-top: 0px;margin-right: 5px;}
        .cell2text > table { height: 35px; }
        
        .tbheaderrow { display: none; }
        .gobtn650 { display: inline-block;box-sizing: border-box;width: 100%;margin-top: 15px; /*-moz-border-radius: 3px;-webkit-border-radius: 3px; border-radius: 3px;  -khtml-border-radius: 3px;*/ }
        
        .advertiserdisclosure a { font-size: 10px;font-family: "Segoe UI"; }
        
        /* Search Menu */
        
       /* Misc. ================================== */       
    
/* Pop Up Style - Begin */

    
    </style>